<?xml version="1.0"?>

<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:nc="http://home.netscape.com/NC-rdf#">

<!--  HELP Glossary SECTION -->
  <rdf:Description about="urn:root" nc:base="chrome://help/locale/glossary.html">
    <nc:subheadings>
      <rdf:Seq>
        <rdf:li> <rdf:Description nc:name="CA" nc:link="glossary.html#1021395"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="cookie" nc:link="glossary.html#cookie"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="FIPS PUBS 140-1" nc:link="glossary.html#1025742"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="IP-адрес" nc:link="glossary.html#Internet_protocol_address_(IP_address)"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="Java" nc:link="glossary.html#Java"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="JavaScript" nc:link="glossary.html#JavaScript"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="PKCS #11" nc:link="glossary.html#1025194"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="SSL" nc:link="glossary.html#999533"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="SSL-сертификат клиента" nc:link="glossary.html#1014561"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="SSL-сертификат сервера" nc:link="glossary.html#1029874"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="TLS" nc:link="glossary.html#1027427"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="URL (Uniform Resource Locator, универсальный указатель ресурса)" nc:link="glossary.html#Uniform_Resource_Locator_(URL)"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="WWW" nc:link="glossary.html#World_Wide_Web"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="аутентификация" nc:link="glossary.html#998782"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="аутентификация клиента" nc:link="glossary.html#1021054"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="аутентификация с помощью пароля" nc:link="glossary.html#1014123"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="аутентификация с помощью сертификата" nc:link="glossary.html#1018581"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="аутентификация сервера" nc:link="glossary.html#1031070"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="базовый комплекс настроек приватности (P3P)" nc:link="glossary.html#p3p"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="введение в заблуждение" nc:link="glossary.html#1014057"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="веб-сайт" nc:link="glossary.html#web_site"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="веб-страница" nc:link="glossary.html#web_page"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="верификация сертификата" nc:link="glossary.html#1025527"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="внешний cookie" nc:link="glossary.html#foreign_cookie"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="вспомогательное приложение" nc:link="glossary.html#helper_application"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="второстепенный CA" nc:link="glossary.html#999541"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="доверие" nc:link="glossary.html#1019748"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="закладка" nc:link="glossary.html#bookmark"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="закрытый ключ" nc:link="glossary.html#1015387"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="защитный маркер" nc:link="glossary.html#1028905"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="имя субъекта" nc:link="glossary.html#1021328"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="Интернет" nc:link="glossary.html#Internet"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="инфраструктура сертификации открытых ключей (PKI)" nc:link="glossary.html#999412"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="клиент" nc:link="glossary.html#1029510"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="ключ" nc:link="glossary.html#999203"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="ключ подписи" nc:link="glossary.html#1021282"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="ключ шифрования" nc:link="glossary.html#1021254"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="криптографический алгоритм" nc:link="glossary.html#1019976"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="криптография" nc:link="glossary.html#1026002"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="криптография с открытым ключом" nc:link="glossary.html#1019178"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="кэш" nc:link="glossary.html#cache"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="личная панель" nc:link="glossary.html#personal_toolbar"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="маркер" nc:link="glossary.html#1024528"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="мастер-ключ" nc:link="glossary.html#1032598"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="мастер-пароль" nc:link="glossary.html#1032744"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="Менеджер сертификатов" nc:link="glossary.html#1020326"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="модуль" nc:link="glossary.html#plug-in"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="модуль PKCS #11" nc:link="glossary.html#1025197"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="модуль безопасности" nc:link="glossary.html#1029083"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="начальная страница" nc:link="glossary.html#home_page"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="неявное согласие" nc:link="glossary.html#implicit_consent"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="обнаружение вмешательства" nc:link="glossary.html#999618"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="основной CA" nc:link="glossary.html#1015631"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="открытый ключ" nc:link="glossary.html#1019172"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="отличительное имя (DN)" nc:link="glossary.html#1022191"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="отпечаток" nc:link="glossary.html#1020434"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="отпечаток сертификата" nc:link="glossary.html#1020297"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="панель адреса" nc:link="glossary.html#location_bar"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="пароль резервной копии сертификата" nc:link="glossary.html#1024655"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="перехват информации" nc:link="glossary.html#1020620"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="подпись объектов" nc:link="glossary.html#1014095"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="поисковая машина" nc:link="glossary.html#search_engine"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="получение доступа путем обмана" nc:link="glossary.html#1014366"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="программное устройство защиты" nc:link="glossary.html#1032045"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="продление сертификата" nc:link="glossary.html#1031319"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="прокси" nc:link="glossary.html#proxy"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="простой протокол доступа к каталогам (LDAP)" nc:link="glossary.html#1022286"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="протокол доступа к сообщениям Интернета (IMAP)" nc:link="glossary.html#IMAP_glossary"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="протокол защищенных сокетов (SSL)" nc:link="glossary.html#999463"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="протокол передачи файлов (FTP)" nc:link="glossary.html#File_Transfer_Protocol_(FTP)"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="протокол почтового отделения (POP)" nc:link="glossary.html#POP_glossary"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="протокол просмотра статуса сертификатов (OCSP)" nc:link="glossary.html#1029304"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="протокол управления передачей/межсетевой протокол (TCP/IP)" nc:link="glossary.html#tcp"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="расшифровка" nc:link="glossary.html#998999"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="сервер" nc:link="glossary.html#1029749"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="сертификат" nc:link="glossary.html#1018895"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="сертификат CA" nc:link="glossary.html#1017503"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="сертификат безопасности" nc:link="glossary.html#1028900"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="сертификат ключа подписи" nc:link="glossary.html#999493"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="сертификат ключа подписи объектов" nc:link="glossary.html#1014097"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="сертификат открытого ключа шифрования" nc:link="glossary.html#1024953"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="симметричное шифрование" nc:link="glossary.html#999604"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="слот" nc:link="glossary.html#1025218"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="смарт-карта" nc:link="glossary.html#1027625"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="сопряженные пары ключей" nc:link="glossary.html#1020489"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="список отозванных сертификатов (CRL)" nc:link="glossary.html#1019940"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="строгое выполнение обязательств" nc:link="glossary.html#999248"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="субъект" nc:link="glossary.html#1013880"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="устройство защиты" nc:link="glossary.html#1028962"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="центр сертификации (CA)" nc:link="glossary.html#1020903"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="цепочка сертификатов" nc:link="glossary.html#1018500"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="цифровая подпись" nc:link="glossary.html#1013995"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="цифровое удостоверение" nc:link="glossary.html#999011"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="шифр" nc:link="glossary.html#1021048"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="шифрование" nc:link="glossary.html#999078"/> </rdf:li>
        <rdf:li> <rdf:Description nc:name="язык разметки гипертекста (HTML)" nc:link="glossary.html#Hypertext_Markup_Language_(HTML)"/> </rdf:li>
      </rdf:Seq>
    </nc:subheadings>
  </rdf:Description>

</rdf:RDF>




